Subject: Re: [PATCH] git-gui: l10n: add Portuguese translation

From: Vasco Almeida <[email-masked]>
Date: Thu, 5 May 2016 19:47:23 +0000

Às 11:23 de 05-05-2016, Vasco Almeida escreveu:
> Add Portuguese glossary.
>
> Signed-off-by: Vasco Almeida <[email-masked]>
> ---
>  po/glossary/pt_pt.po |  177 ++++
>  po/pt_pt.po          | 2574
++++++++++++++++++++++++++++++++++++++++++++++++++
>  2 files changed, 2751 insertions(+)
>  create mode 100644 po/glossary/pt_pt.po
>  create mode 100644 po/pt_pt.po
>
> diff --git a/po/glossary/pt_pt.po b/po/glossary/pt_pt.po
> new file mode 100644
> index 0000000..239b965
> --- /dev/null
> +++ b/po/glossary/pt_pt.po
> @@ -0,0 +1,177 @@
> +# Portuguese translations for git-gui glossary.
> +# Copyright (C) 2016 Shawn Pearce, et al.
> +# This file is distributed under the same license as the git package.
> +# Vasco Almeida <[email-masked]>, 2016.
> +msgid ""
> +msgstr ""
> +"Project-Id-Version: git-gui glossary\n"
> +"POT-Creation-Date: 2008-01-07 21:20+0100\n"
> +"PO-Revision-Date: 2016-05-04 18:44+0000\n"

Oops, I didn't realize I used and outdated pot template. Don't apply
this yet, please. I'm updating some translations and will send a re-roll.